refentry.generate.name
Prev | Reference Pages | Next

## Name

refentry.generate.name — Output NAME header before 'RefName'(s)?

## Synopsis

§61: §133
      1| <xsl:param name="refentry.generate.name"
      2|            select="1"/>

## Description

If true (non-zero), a "NAME" section title is output before the list of 'RefName's. This parameter and `refentry.generate.title` are mutually exclusive.

Prev | Up | Next
function.parens | Home | refentry.generate.title